<?php
#######################################
##    ПИТОМЦЫ ДЛЯ БТ/VERSION 1.0     ##
##         Спасибо за покупку        ##
##  Модуль был написан by TJcompany  ##
##         Исполнитель: TJersy       ##
##         Дата: 21.03.2015          ##
##  Любое распространение запрещено  ##
## Карается блокировкой вашего WMID  ##
##         Уважайте чужой труд.      ##
#######################################

include_once '../system/common.php';
$mc = mysql_fetch_array(mysql_query("SELECT * FROM `user_pets`"));
$g = rand(30,50);
$s = rand(10000,50000);
mysql_query("UPDATE `users` SET `g` = `g` + '$g',`s` = `s` + '$s' WHERE `id` = '$mc[id_user]'");
?>